/*
Farben
Blau Menue heller (2): #6DC4F4
Blau Menue heller (1): #5CB3F3
Blau Menue original: #4BA2F3
Blau Menue dunkler (1): #3A91E2
Blau Menue dunkler (2): #2980D1

Orange Menue original: #FFA800
Orange Menue dunkler (1): #EE9800
Orange Menue dunkler (2): #DD8700
*/



/*
   ------------------
   HTML5 backwards compatibility
   ------------------
*/

address, article, aside, canvas, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display:block;
}


/*
   ------------------
   Basiseinstellungen
   ------------------
*/

body, button, pre, textarea, input {
    font-family:Arial, "Helvetica Neue", Verdana, sans-serif;
}

html {
    margin:0;
    padding:0;
    height:100.1%;
    direction:ltr;
    word-wrap:break-word;
}

body {
    height:100.1%;
    padding:0;
    margin:0;
    font-size:80%;
    line-height:1.5;
    background-color:white;
    color:#333333;
}

/*
   ------------------
   Links
   ------------------
*/

a:link, a:visited, a:active, a:focus, a:hover {
    text-decoration:none;
    color:#0000FF;
}

a:visited {
    color:#800080;
}

a:hover {
    text-decoration:underline;
}

/*
   ------------------
   Bilder
   ------------------
*/

img {
    border:0px;
}

/*
   ------------------
   Tabellen
   ------------------
*/

table {
    border-collapse:collapse;
    table-layout:fixed;
}

td {
    border:0px solid black;
    padding:0.5em;
}



/*
   ------------------
   Seiten-Header
   ------------------
*/

/* Gesamter blaeulicher Bereich */
#header {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
        
    background-color:#75A6EE;
    border-bottom:1px solid #EEEEEE;
    margin:0;
    padding:0;
    /*padding:0.5em 0 0.5em 2em;*/
    min-height:5em;
    width:100%;
    min-width:900px;
}

#header nav {
    /*position:relative;*/
}

#logo {
    width:167px;
    height:63px;
    display:inline-block;
    border:0;
    margin:0 0 0 10px;
    padding:0;
    text-decoration:none;
}

#logo img {
    border:0;
    margin:0;
    padding:0;
    width:167px;
    height:63px;
}

/* Das schwach sichtbare "R" im Hintergrund */
/*
#logo-bg {
    color:#fff;
    position:absolute;
    font-size:7.5em;
    margin-top:-0.5em;
    opacity:0.15;
    margin-left:-0.2em;
    z-index:1;
}
*/

/* Der gruene, viereckige Hintergrund hinter dem "R" */
/*
#logo-green {
    display:inline-block;
    position:absolute;
    background-color:green;
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#6aa524), color-stop(44%,#79a55a), color-stop(100%,#287124));
    border:2px solid #398235;
    border-radius:4px;
    height:40px;
    width:40px;
    top:2px;
    left:15px;
    z-index:2;
}
*/

/* Das "R" vor dem gruenen Hintergrund */
/*
#logo {
    color:#fff;
    font-size: 4.5em;
    margin-top:0em;
    -webkit-text-stroke:2px #000;
    font-weight:bolder;
    z-index:3;
    position:absolute;
    left:10px;
    line-height:0.9em;
}
*/

/* Der Titel ("rither"), rechts vom "R" */
/*
#title {
    color:white;
    font-size:2em;
    top:11px;
    left:70px;
    position:absolute;
    line-height:0.8em;
    font-family: "Arial Black", Arial, Verdana, sans-serif;
    -webkit-text-stroke: 1px #000;
}
*/

/* Liste fuer Linkknoepfe */
#header nav ul {
    list-style-type: none;
    display: inline-block;
    margin:16px 0 0 25px;
    padding:0;
    vertical-align:top;
}

/* Ein Link-Knopf im Header */
#header nav ul li {
    display: inline-block;
    width: 7em;
    height: 2em;
    /*border: 1px solid #3A91E2;*/
    text-align:center;
    background-color:#0085EB;
    color:white;
}

#header nav ul li:hover {
    background-color:#1196FC;
}

#header nav ul li a {
    color:white;
    vertical-align: middle;
    line-height: 2em;
    font-weight: bold;
    display: inline-block;
    width: 100%;
    height: 2em;
}

#header nav ul li a:hover {
    text-decoration:none;
}

/* Bereich fuer die Suche */
#header .search {
    display: inline-block;
    margin-left:3px;
    /*position:relative;
    top:2px;*/
    vertical-align:top;
    margin:16px 0 0 5px;
}

/* Eingabefeld fuer Suche */
#header .search input {
    border:1px solid #aaa;
    width:150px;
    height:20px;
    padding:2px;
    margin:0;
}

/* Suchbutton, wird erst sichtbar, wenn das Suchfeld angeklickt wurde */
#header .search button {
    display:none;
    width:75px;
    height:26px;
    margin:0;
    padding:0;
    vertical-align:top;
}

/* Suchbutton sichtbar machen, sobald das Suchfeld angeklickt wurde */
#header.search-activated .search button {
    display:inline-block;
}



/*
   ------------------
   Flash-Nachrichten (Error, Warning, Success, Notice)
   ------------------
*/

.flash-msg {
    margin:0.5em 2em 1em 2em;
    padding:1em;
    border-radius:4px;
}

.flash-error { background-color:#FFAAAA; border:1px solid #AA5555; }
.flash-warning { background-color:#EEEE00; border:1px solid #777700; }
.flash-success { background-color:#77CC77; border:1px solid #669966; }
.flash-notice { background-color:#EEEEFF; border:1px solid #666699; }



/*
   ------------------
   Content
   
   Dank Schrott-IE komplizierterer Code, um 2-Columm-lidquid-fixed-layout zu erreichen.
   Mit flexbox waere das einfacher. IE10 sollte das koennen, ist derzeit aber noch praktisch kaum verbreitet.
   ------------------
*/

#table-wrapper {
    display:table;
    width:100%;
}

/* Haupt-Section, welche Breadcrumbs und Content enthaelt */
#main {
    display:table-cell;
    padding:10px;
    min-width:500px;
    vertical-align:top;
}

/* Breadcrumbs im oberen Bereich des Contents */
#breadcrumbs {
    margin:0 0 1em 0;
}

#breadcrumbs b {
    padding-right:0.5em;
}


/*
   ------------------
   Navigation an der Seite
   ------------------
*/
#sidenavi {
    display:table-cell;
    
    /*float:left;*/ /* benoetigt fuer 2-column-layout */
    /*background-color:transparent;*/ /* Farbe wird in #main gesetzt */
    
    /*margin-left:-316px;*/ /* benoetigt fuer 2-column-layout; 316 aufgrund der 1px-border */
    width:315px; /* benoetigt fuer 2-column-layout */
    border-left:1px solid #eee; /* steht sowohl hier als auch im Wrapper, da mal der Wrapper und mal die Sidenavi die laengste Box ist */
    background-color:#fbfbfb; /* steht sowohl hier als auch im Wrapper, da mal der Wrapper und mal die Sidenavi die laengste Box ist */
    vertical-align:top;
}

#sidenavi > aside {
    width:315px;
    margin-bottom:2em;
    margin-top:1em;
}

#sidenavi > aside > strong {
    display:block;
    border-bottom:1px solid #aaa;
    font-size:1.3em;
    padding:0 10px 0 10px;
}

#sidenavi > aside > div, #sidenavi > aside > nav, #sidenavi > aside > p {
    padding:5px 5px 5px 10px;
}


/*
   ------------------
   Footer
   ------------------
*/

#footer {
    background-color:#EAEAEA;
    margin-top:0em;
    padding-bottom:10em;
    border-top:1px solid #AAAAAA;
    padding-top:1em;
    text-align:center;

    background-image: linear-gradient(bottom, #FFFFFF 62%, #EAEAEA 85%);
    background-image: -o-linear-gradient(bottom, #FFFFFF 62%, #EAEAEA 85%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 62%, #EAEAEA 85%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 62%, #EAEAEA 85%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 62%, #EAEAEA 85%);

    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.62, #FFFFFF),
            color-stop(0.85, #EAEAEA)
    );
}

#footer a {
	margin:0 1em;
}

#footer small {
	display:block;
	margin-top:0.5em;
	color:#999999;
	font-size:0.9em;
}

/*
   ------------------
   AJAX-Loading-Symbol
   ------------------
*/

#ajax-loading {
    position: fixed;
    display: none;
    bottom:5px;
    right:50%;
    margin-right:-20px;
    border-radius:4px;
    border:1px solid black;
    padding:8px;
    background-color:#fff;
}



/*
   ------------------
   Smartphone-Anpassungen
   ------------------
*/

@media only screen 
and (max-device-width : 800px) {
    #main {
        padding:2px; /* Damit in Artikeln nicht immer ein Teil des Texts rechts ueber den Rand ragt */
    }
    
    /* Header-Links nicht rechts ausserhalb */
    /*
    #header nav ul {
        display:block;
        margin-left:5px;
    }
    */
    
    /* Suche nicht rechts ausserhalb, darunter noch ein wenig blau */
    /*
    #header .search {
        display:block;
        margin-bottom:5px;
    }
    */
    
    /* Wurstfingeranpassung */
    #breadcrumbs a,
    #breadcrumbs span {
        padding:0 0.7em;
    }
}


/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}
/*Cookie Consent End*/
/*
   ------------------
   Kategorienuebersicht
   ------------------
*/

.as-category-overview {
	
}

.as-category-overview li {
	margin:1em;
	margin-left:0;
}

.as-category-overview li > a {
	font-size:1.5em;
}

/*
   ------------------
   Header eines Artikels / Ordners
   (entspricht .article-header)
   ------------------
*/

/* Erste Ueberschrift am Anfang des Artikels/Ordners */
.article-header h1 {
    font-family:Georgia, serif;
    color:#005B00;
    border-bottom:1px solid #AEAEAE;
    font-size:3em;
    margin:0;
}

.article-header h1 small {
    font-size:0.5em;
    color:#000;
    margin-left:1em;
    font-weight:normal;
}

/* Link zum Thema innerhalb der ersten Ueberschrift */
.article-header h1 a {
    font-size:1em;
    color:#008;
    font-weight:bold;
}

/* Zweite Ueberschrift am Anfang des Artikels/Ordners */
.article-header h2 {
    color:#333;
    font-size:1.4em;
    margin-top:0;
}

/* Inhaltsverzeichnis */
#toc {
    display:inline-block;
    vertical-align:top;
    margin:0 2em 2.5em 1em;
    margin-top:0;
    margin-bottom:2.5em;
    padding:0.5em;
    border:1px solid #AAAAAA;
    background-color:#FAFAFA;
    width:25%;
    min-width:250px; /* Damit das TOC bei Smartphones nicht zu schmal wird */
    border-radius:0.3em;
}

#toc h2 {
    margin:0;
    font-size:0.9em;
}

#toc ol {
    margin:1em;
    padding:0;
    list-style-type:none;
}

/* Anzeige rechts vom Inhaltsverzeichnis */
#toc-ad {
    display:inline-block;
    width:304px; /*300px ad*/
    height:252px; /*250px ad*/
    margin-bottom:2em;
    margin-left:1em; /* Falls kein Inhaltsverzeichnis vorhanden ist, soll die Anzeige nicht so weit vom linken Rand entfernt sein. */
}


/*
   ------------------
   Inhalt eines Artikels / Ordners
   ------------------
*/

.article-content {
    margin:2em 0em;
}

/* Unterdateien fuer Ordner, stehen bei Ordnern ausserhalb des footers, bei Artikeln im Footer */
.subfiles-directory,
.subfiles-category {
    padding:1em;
    border:1px solid #eee;
}

.subfiles-category > span {
    margin:0 0 1em 0;
    display:block;
}

/*
   ------------------
   Footer eines Artikels / Ordners
   ------------------
*/

/* Artikel bearbeiten / loeschen / drucken */
.article-footer .metalinks {
    text-align:right;
    padding-right:2em;
    margin:1.5em 1em 1em 1em;
}

.article-footer .metalinks a {
    margin-left:1.5em;
}

/* Rating */
.article-footer .rating-container {
    display:inline-block;
    vertical-align:top;
    width:25%;
}

/* Tags */
.article-footer .tags {
    display:inline-block;
    vertical-align:top;
    padding-top:0.7em;
    width:49%;
    text-align:center;
    color:#AAAAAA;
}

.article-footer .tags a {
    color:#AAAAFF;
}

.article-footer .tags a:hover {
    color:#0000FF;
}

/* Social Bookmarks */
.article-footer .social {
    display:inline-block;
    vertical-align:top;
    width:49%;
    text-align:center;
    
}

.article-footer .service {
    display:inline-block;
    vertical-align:top;
    width:100px;
    height:75px;
    overflow:hidden;
}


#bm-service-g {
    /* Ausgleich damit Abstand zwischen Twitter und Google = Abstand zwischen FB und Twitter ist */
    margin-top:-11px;
}

.article-footer iframe {
    vertical-align:top;
    border:none;
}

/* Copyright */
.article-footer .copyright {
    display:inline-block;
    vertical-align:top;
    text-align:right;
    color:#999999;
    font-size:0.7em;
    width:25%;
}

/* Unterdateien (FileBrowser am Ende der CSS-Datei) */
.article-footer .subfiles-article {
    margin-top:2em;
    padding:0.5em;
}

.article-footer .subfiles-article h2 {
    margin:0;
    border-bottom:1px solid #aaa;
}

.article-footer .subfiles-article .fb-articlesystem {
    padding:0.5em 0 0.5em 0;
}

.article-footer .subfiles-article > a {
    display:block;
    text-align:center;
    font-size:1.5em;
}


/*
   ------------------
   Kommentare zu einem Artikel / Ordner
   ------------------
*/

.article-comments {
    padding:0.5em;
    margin-top:2em;
}

.article-comments > header {
    border-bottom:1px solid #aaa;
}

.article-comments > header h2 {
    margin:0;
    display: inline-block;
}

.article-comments > header span {
    display: inline-block;
    font-size:0.7em;
    color:#777;
    margin-left:2em;
}

.article-comments .commentslist {
    padding:0.5em 0 0.5em 0;
}

.article-comments .comment {
    margin:2em 1em 0 1em;
}

.article-comments .links {
    margin-top:1em;
    text-align:center;
}

.article-comments > a {
    display:block;
    text-align:center;
    font-size:1.3em;
    margin:1em 1em 0 0.5em;
}




/*
   ------------------
   Navigation an der Seite
   ------------------
*/

/* Achtung: Die Aufteilung der Seite anhand von Box-Modell wird fuer #sidenavi weiter oben definiert */
#articles-in-topic ul {
    list-style-type:none;
    margin:0;
    padding:0 3px 0 3px;
}

#articles-in-topic ul ul { padding-left:1em; }
#articles-in-topic ul ul ul { padding-left:2em; }
#articles-in-topic ul ul ul ul { padding-left:3em; }
#articles-in-topic ul ul ul ul ul { padding-left:4em; }
#articles-in-topic ul ul ul ul ul ul { padding-left:5em; }

#articles-in-topic li {
    padding:2px 0 2px 22px;
    background:transparent url("/images/articlesystem/article.gif") no-repeat 2px 3px;
}

#articles-in-topic .dir {
    background-image:url("/images/articlesystem/directory.gif");
    /*background:transparent url("/images/articlesystem/directory.gif") no-repeat 0px 0px;*/
}


/*
   ------------------
   Werbung im rechten Rand
   ------------------
*/

#sidenavi-ad.fixed {
    position:fixed;
    top:0px;
}




/*
   ------------------
   FileBrowser
   ------------------
*/

.fb-articlesystem {
}

/* Angaben fuer Anzahl der Unterdateien */
.fb-articlesystem small {
    color:gray;
}

.fb-articlesystem .node {
    padding:4px;
    font-size:1.1em;
    border-color:#E8E8E8;
}

/* Darstellung aller Nodes innerhalb eines Ordners, der nur Artikel enthaelt */
.fb-articlesystem .only-articles {
    column-width:20em;
    -moz-column-width:20em;
    -webkit-column-width:20em;
    column-gap:3em;
    -moz-column-gap:3em;
    -webkit-column-gap:3em;
}

/*
Trick, damit bei mehreren Spalten die Namen von Artikeln nicht ueber mehrere Spalten verteilt werden.
Gerade bei Ordner mit nur 1-3 Unterartikeln sieht das sonst sehr haesslich aus.
*/
.fb-articlesystem .only-articles .article {
    display:inline-block;
    width:95%;
}

/* Themen-Ordner */
.fb-articlesystem .topic {
    background-color:#FFFFD5;
    border-width:1px 0px 1px 0px;
}

/* Artikel */
.fb-articlesystem .article {
    border:0;
}

/* Artikelsymbol, links neben dem Link */
.fb-articlesystem .article a {
    padding-left:23px;
    background:transparent url("/images/articlesystem/article.gif") no-repeat 0px 0px;
}

/* Ordnersymbol, links neben dem Link */
.fb-articlesystem .directory a {
    padding-left:23px;
    background:transparent url("/images/articlesystem/directory.gif") no-repeat 0px 0px;
}

/* Normale Darstellung fuer Dateien ohne +/- Button (Button wird durch leere Flaeche ersetzt) */
.fb-articlesystem .no-oc {
    padding-left:37px;
}

/* Dateien unter Ordnern mit nur Kind-Artikeln (Darstellung nebeneinander) die keinen +/- Button haben*/
.fb-articlesystem .only-articles .no-oc {
    padding-left:4px;
}

/* Hervorhebung fuer diejenige Datei, die gerade geoeffnet ist */
.fb-articlesystem .yah {
    background-color:#DEDEFF !important;
    border-radius:4px;
}

.fb-articlesystem .yah:hover {
    background-color:#DDDDFF;
}

/* Hervorhebung fuer empfohlene naechste Datei */
.fb-articlesystem .next {
}

.fb-articlesystem .next:hover {
    background-color:#DDFFDD;
}


.fb-articlesystem .child-nodes {
    margin-left:4em;
}

/*
.fb-articlesystem .breadcrumbs-topic {
    font-size:1.5em;
    color:#bbb;
}

.fb-articlesystem .breadcrumbs-topic a {
    color:#bbf;
}

.fb-articlesystem .breadcrumbs-topic a:hover {
    color:#00f;
}
*/

.fb-articlesystem button {
    border:0px;
    background:transparent;
    padding:0;
    margin:0;
    color:transparent;
    cursor:pointer;
    background-repeat:no-repeat;
    display:inline-block;
    width:16px;
    height:16px;
    margin-right:1em;
    position:relative;
    top:1px;
    left:2px;
}

.fb-articlesystem .openable {
    background-image: url("/images/articlesystem/plus16x16.gif");
}

.fb-articlesystem .closeable {
    background-image: url("/images/articlesystem/minus16x16.gif");
}

.fb-articlesystem .sf-closed {
    display:none;
}
        
.fb-articlesystem .sf-opened {
    display:block;
}



/*
   ------------------
   Rating
   ------------------
*/

.starrating ul {
    list-style:none;
    margin: 0px;
    padding:0px;
    width: 150px;
    height: 30px;
    position: relative;
    /*background: transparent url("/images/articlesystem/master_artikel.jpg") repeat-x 0px -244px;*/
    background: transparent url("/images/articlesystem/starrating.gif") repeat-x 0px -0px;
}

.starrating li {
    padding:0px;
    margin:0px;
    /*\*/
    float: left;
    /* */
}

.starrating li a {
    display:block;
    width:30px;
    height: 30px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 20;
    position: absolute;
    padding: 0px;
}

.starrating li a:hover {
    cursor:default;
}

.starrating.voteable li a:hover {
    /*background: transparent url("/images/articlesystem/master_artikel.jpg") repeat-x 0px -274px;*/
    background: transparent url("/images/articlesystem/starrating.gif") repeat-x 0px -30px;
    z-index: 2;
    left: 0px;
    cursor:pointer;
}

.starrating a.stars-1                   { left: 0px; }
.starrating.voteable a.stars-1:hover    { width:30px; }
.starrating a.stars-2                   { left:30px; }
.starrating.voteable a.stars-2:hover    { width: 60px; }
.starrating a.stars-3                   { left: 60px; }
.starrating.voteable a.stars-3:hover    { width: 90px; }
.starrating a.stars-4                   { left: 90px; }
.starrating.voteable a.stars-4:hover    { width: 120px; }
.starrating a.stars-5                   { left: 120px; }
.starrating.voteable a.stars-5:hover    { width: 150px; }

.starrating li.current-rating {
    /*background: transparent url("/images/articlesystem/master_artikel.jpg") repeat-x 0px -304px;*/
    background: transparent url("/images/articlesystem/starrating.gif") repeat-x 0px -60px;
    position: absolute;
    left:0px;
    height: 30px;
    width:105px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}

.starrating .message {   
    font-size:11px;
    padding-left:30px;
    text-align:left;
}


/*
   ------------------
   Smartphone-Anpassungen
   ------------------
*/

@media only screen 
and (max-device-width : 800px) {
    /* Ueberschrift nicht so gross */
    .article-header h1 {
        font-size:2em;
        line-height:1;
    }
    
    /* Zweite Ueberschrift nicht so gross */
    .article-header h2 {
        line-height:1;
    }
    
    /* Wurstfingeranpassung */
    #toc li {
        padding-bottom:8px;
    }
    
    #toc li:last-child {
        padding-bottom:0px;
    }
    
    /* Social-Bookmarks nicht so zerstueckelt anzeigen */
    .article-footer .social {
        display:block;
        width:400px;
        margin-top:2em;
    }
    
    /* Copyright ausblenden */
    .article-footer .copyright {
        display:none;
    }
    
    /* Wurstfingeranpassung */
    .fb-articlesystem .node {
        padding-top:10px;
        padding-bottom:10px;
    }
    
    /* Wurstfingeranpassung */
    #articles-in-topic li {
        padding-top:0px;
        padding-bottom:15px;
    }
    
    #articles-in-topic li:last-child {
        padding-bottom:0px;
    }
    
    #articles-in-topic ul {
        padding-top:10px;
    }
}

@media only screen 
and (max-device-width : 1000px) {
    /* Kein mitscrollender Banner an der Seite bei kleinen Bildschirmen */
    #sidenavi-ad.fixed {
        position:inherit;
        top:auto;
    }
}/*
   ------------------
   Ein einzelnes Kommentar
   ------------------
*/

.comment {
    position:relative;
    border:0;
    border-left:2px solid #ccf;
    border-radius:10px;
    border-top-left-radius:0;
    padding-bottom:10px;
}

.comment-new {
    border-color:#fcc;
}

.comment:before {
    content:'\2767';
    color:#ccf;
    position:absolute;
    top:-16px;
    left:-14px;
    font-size:1.8em;
}

.comment-new:before {
    color:#fcc;
}

/* Textinhalt des Kommentars */
.comment > .content {
    padding:0.5em 0.5em;
    margin:0;
    color:#000;
}

/* Footer-Bereich des Kommentars, mit Name, Datum und Crud */
.comment > footer {
    color:#999;
}

/* Footer-Bereich hervorheben, wenn hover ueber Kommentar */
.comment:hover > footer {
    color:inherit;
}

/* Link zum Kommentar */
.comment > footer a {
    margin-left:1em;
    color:#ccf;
}

/* Name des Erstellers des Kommentars */
.comment > footer span {
    margin-left:0.6em;
    font-weight:bold;
}

/* Benutzergruppe des Erstellers */
.comment > footer i {
    margin-left:0.5em;
}

.comment > footer i.admin {
    color:#0a0;
}

/* Zeitpunkt der Erstellung */
.comment > footer time {
    margin-left:1em;
}

/* CRUD-Links am Ende */
.comment .crud {
    display:none;
    margin-left:4em;
}

.comment:hover .crud {
    display:inline-block;
}

/* CRUD-Links Buttons wie Links darstellen */
.comment .crud button {
    background:transparent;
    color:#99f;
    border:0;
    padding:0;
    margin:0 0 0 1em;
    cursor:pointer;
}

/* Hinweis am Ende, ob das Kommentar geprueft wurde (standardmaessig ausgeblendet) */
.comment-not-checked-msg {
    display:none;
}

/* Hinweis am Ende, ob das Kommentar geprueft wurde ggf. einblenden */
.comment-not-checked-by-admin .comment-not-checked-msg {
    display:inline;
    color:#f99;
    font-size:1em;
}



/* COMMENT FORMS */

.comment-form {
    margin:2em 1em 1em 1em;
    padding:0.5em;
    border:1px solid #aaa;
    background-color:#f5f5f5;
    border-radius:2px;
}

/*.cif-hidden {
    display:none;
}*/

.comment-form h1 {
    margin-top:0;
}

.comment-form .row {
    
}

.comment-form .label {
    width:10%;
    min-width:100px;
    display:inline-block;
    font-size:1.3em;
    vertical-align:top;
}

.comment-form .input-cell {
    width:75%;
    display:inline-block;
}

.comment-form .submitrow {
    text-align:center;
}

.comment-form input {
    width:90%;
}

.comment-form textarea {
    width:100%;
    height:4em;
}

.comment-form .char-count {
    text-align:right;
}

.comment-form .error {
    display:block;
    color:#330000;
}

.comment-form .save-button {
    display:none;
}

.comment-form.text-entered .save-button {
    display:inline;
}

.comment-form .successfully-saved-msg {
    display:none;
    background-color:#080;
    color:white;
    margin:10px 2px 2px 2px;
    padding:4px;
}

.comment-form.successfully-saved .successfully-saved-msg {
    display:block;
}
/**
 * Summarizer-Integration
 */
 
/*
 * Auflistung von Personen (Namen) aus einem Abschnitt
 */
.summarizer-person-list, .summarizer-locations-list {
    list-style-type:square;
    -moz-column-width:20em;
    -webkit-column-width:20em;
    column-width:20em;
}

.summarizer-person-list li:hover, .summarizer-locations-list li:hover {
    background-color:#f0f0ff;
}

/* Commonality Rating / -Bar (1 = seltener Name / kurzer Balken, 10 = haeufiger Name / langer Balken) */


.summarizer-person-list .comm.c1,  .summarizer-locations-list .comm.c1  { width: 2px; margin-right:18px; }
.summarizer-person-list .comm.c2,  .summarizer-locations-list .comm.c2  { width: 4px; margin-right:16px; }
.summarizer-person-list .comm.c3,  .summarizer-locations-list .comm.c3  { width: 6px; margin-right:14px; }
.summarizer-person-list .comm.c4,  .summarizer-locations-list .comm.c4  { width: 8px; margin-right:12px; }
.summarizer-person-list .comm.c5,  .summarizer-locations-list .comm.c5  { width:10px; margin-right:10px; }
.summarizer-person-list .comm.c6,  .summarizer-locations-list .comm.c6  { width:12px; margin-right: 8px; }
.summarizer-person-list .comm.c7,  .summarizer-locations-list .comm.c7  { width:14px; margin-right: 6px; }
.summarizer-person-list .comm.c8,  .summarizer-locations-list .comm.c8  { width:16px; margin-right: 4px; }
.summarizer-person-list .comm.c9,  .summarizer-locations-list .comm.c9  { width:18px; margin-right: 2px; }
.summarizer-person-list .comm.c10, .summarizer-locations-list .comm.c10 { width:20px; margin-right: 0px; }

.summarizer-person-list .comm, .summarizer-locations-list .comm {
    display:inline-block;
    background-color:#3333FF;
    border:0px solid #333;
    vertical-align:top;
    height:10px;
    margin:4px 5px 0px 5px;
}

.summarizer-person-list .count, .summarizer-locations-list .count {
    color:gray;
    font-size:0.8em;
    width:25px;
    display:inline-block;
    text-align:right;
    vertical-align:top;
    margin-top:2px;
    margin-right:10px;
}

.summarizer-person-list .name, .summarizer-locations-list .name {
    /* sollte ungefaehr dafuer sorgen, dass Namen nicht mehr so haesslich umbrechen (ein Teil direkt unter dem Balken)*/
    display:inline-block;
    max-width:15em;
}



/* Tabelle von Markierungen */
.summarizer-markings-list {
    margin:2em 4em;
}

.summarizer-markings-list {
    border-collapse:collapse;
}

.summarizer-markings-list th {
    text-align:left;
    border:0;
    padding:6px;
}

.summarizer-markings-list .marked-words {
    max-width:400px;
    min-width:250px;
}

.summarizer-markings-list td {
    vertical-align: top;
    padding:6px;
    border:1px solid #bbb;
    border-right-width: 0;
    border-left-width: 0;
}

.summarizer-markings-list tr:nth-child(odd) td {
    background-color:#fbfbff;
}

.summarizer-markings-list tr:hover td {
    background-color:#eef;
}

.summarizer-markings-list span {
    background-color:#ffffaa;
}

.summarizer-markings-list small {
    font-size:1em; /* Geringere visuelle Gewichtung wird ueber graue Farbe erzeugt */
    /*color:#aaa;*/
}


/* Tabelle von Zitaten */
.summarizer-quotes-list .is-quote {
    padding-top:21px;
    text-align:center;
    font-size:0.8em;
    color:#aaa;
    background: url("/images/summarizer/markers/quote.png") no-repeat center 5px;
}

.summarizer-quotes-list .is-note {
    padding-top:21px;
    text-align:center;
    font-size:0.8em;
    color:#aaa;
    background: url("/images/summarizer/markers/annotation.png") no-repeat center 5px;
}

.summarizer-quotes-list .marked-words {
    min-width: 0;
    max-width: none;
}


/* Referenzen im Kontext des Summarizers */
.stringparser .ref.summarizer-ref {
    font-size:0.7em;
    color:#555;
}

.summarizer-ref-lines button {
    background-color: transparent;
    padding:0;
    margin:0;
    color:#33f;
    cursor:pointer;
    border:0;
    font-size:0.8em;
}

.summarizer-ref-lines button:hover {
    text-decoration: underline;
    color:#00f;
}


/* Popup fuer Zeilen-Referenzen ([sum:ref-lines]) */
.tbox .tinner {
    overflow:auto;
    padding:0;
}

#summarizer-ref-lines {
    border:1px solid #aaa;
    border-radius:2px;
    background-color:white;
}

/*
#summarizer-ref-lines .button {
    font-weight:bold;
    border:1px solid #aaa;
}
*/

#summarizer-ref-lines .content {
    padding:0;
}

#summarizer-ref-lines .title {
    display:block;
    margin:0.7em 0.7em 0 0.7em
}

#summarizer-ref-lines .copyright-notice {
    display:block;
    margin:0.5em 0.7em;
}

#summarizer-ref-lines .reference:nth-child(even) {
    padding:1.25em 0.5em;
    border-bottom:1px dotted #aaa;
}

#summarizer-ref-lines .reference:nth-child(odd) {
    padding:1.25em 0.5em;
    border-bottom:1px dotted #aaa;
    
    background-color: #f9f9ff;
}

#summarizer-ref-lines .lines {
    padding:0 0.6em;
}

#summarizer-ref-lines .line {
    color:#bbb;
    padding-right:1em;
}

#summarizer-ref-lines ul {
    margin:0.5em 2em 0.5em 2em;
    padding-left:0;
}

/* ----------------------------------- */

.stringparser .mimetexinline {
    vertical-align:middle;
}

td.vokfield_vok
{
  border:1px solid #777777;
  padding:2px;
  vertical-align:top;
}

td.vokfield_lang
{
  border:1px solid #777777;
  padding:2px;
  font-weight:bold;
  background-color:#EEEEEE;
}


/* Link zu einem Wikipedia-Artikel */
.stringparser .wikipedialink {
}

.stringparser a.wikipedia {
    /* SVG-Image auch verfuegbar (wikipedia.svg), aber das enthaelt nicht mehr als ein "W" und kann daher leicht mit dem Text vor dem
       Links verwechselt werden. Wiedererkennungswert ist auch eher duerftig. Daher hier die Kugel. */
    background:transparent url("/images/model/parser/wikipedia.png") no-repeat center left;
    /*background-size:14px 14px;*/
    padding-left:15px;
    margin-left:3px;
}

.stringparser a.wiktionary {
    background:transparent url("/images/model/parser/wiktionary.svg") no-repeat center left;
    background-size:14px 14px;
    padding-left:15px;
    margin-left:3px;
}

/* Reference / Quellenangabe */

.stringparser .ref {
	font-size:0.9em;
	/*vertical-align:top;*/
}

.stringparser .ref a {
	font-size:0.9em;
	/*vertical-align:top;*/
}

.stringparser .reference-summary {
}


/* Tooltip */

.stringparser .tooltip-container {
	position:relative;
	display:inline;
}

.stringparser .tooltip-container > span {
	border-bottom:1px dotted #0000EE;
}

.stringparser .tooltip-container > span:hover {
	border-bottom:1px solid #0000EE;
	cursor:default;
}

.stringparser .tooltip {
	position:absolute;
	top:20px;
	left:0px;
    background:#f9f9f9;
    border:2px solid #AAAAAA;
    border-radius:2px;
    padding:0.5em;
    text-align:left;
    /*width:13em;*/
    font-size:0.9em;
    display:none;
}

.stringparser .tooltip:hover {
	display:block;
}

.stringparser .hidebox {
	border:1px solid #AAAAAA;
	margin:2em 1em;
	padding:0.7em;
}

.stringparser .hidebox .legend {
	font-weight:bold;
	margin-bottom:0.2em;
}

.stringparser .hidebox .legend button {
	background-color:transparent;
	border:0;
	color:#0000FF;
	cursor:pointer;
	font-weight:normal;
}

.stringparser .hidebox .hide-msg {
	display:block;
	text-align:center;
	color:#999999;
}

.stringparser .hidebox .content {
	display:none;
}

/* Sidebox */

.stringparser .sidebox-left {
	float:left;
	margin:0.7em;
	margin-left:0;
}

.stringparser .sidebox-right {
	float:left;
	margin:0.7em;
	margin-right:0;
}

/* Image-Box */

.stringparser .imgbox-center-outer {
	text-align:center;
}

.stringparser .imgbox {
	border:1px solid #AAAAAA;
	padding:0.5em;
	margin:0.7em;
	background-color:#F9F9F9;
}

.stringparser .imgbox-left {
	float:left;
	margin-left:0;
        max-width:30%;
        min-width:400px;
}

.stringparser .imgbox-right {
	float:right;
	margin-right:0;
        max-width:30%;
        min-width:400px;
}

.stringparser .imgbox-center {
	/*margin:auto;*/
	display:inline-block;
}

.stringparser .imgbox .imgbox-img {
	border:1px solid black;
}

.stringparser .imgbox > .description {
	text-align:left;
	font-size:0.9em;
}


/* Important-Box */

.stringparser .impbox-center-outer {
	text-align:center;
}

.stringparser .impbox {
	border:2px solid #D44101; /* img-rand: #E56202 */ /*#DC143C;*/
	border-radius:2px;
	background-color:#FFFAFA;
	margin:0.7em;
	padding:0.5em;
	min-height:32px;
}

.stringparser .impbox-center {
	display:inline-block;
}

.stringparser .impbox-left {
	float:left;
	margin-left:0;
        max-width:30%;
        min-width:400px;
}

.stringparser .impbox-right {
	float:right;
	margin-right:0;
        max-width:30%;
        min-width:400px;
}

.stringparser .impbox-pic {
	vertical-align:top;
	/*display:inline-block;*/
	height:32px;
        margin:5px;
	float:left;
	margin-right:5px;
}

.stringparser .impbox-text {
	display:inline-block;
	vertical-align:middle;
}

/* Info-Box */

.stringparser .infobox-center-outer {
	text-align:center;
}

.stringparser .infobox {
	border:2px solid #0141D4;
	border-radius:2px;
	background-color:#FAFAFF;
	margin:0.7em;
	padding:0.5em;
	min-height:32px;
}

.stringparser .infobox-center {
	display:inline-block;
}

.stringparser .infobox-left {
	float:left;
	margin-left:0;
        max-width:30%;
        min-width:400px;
}

.stringparser .infobox-right {
	float:right;
	margin-right:0;
        max-width:30%;
        min-width:400px;
}

.stringparser .infobox-pic {
	vertical-align:top;
	display:inline-block;
	height:32px;
        margin:5px;
	/*float:left;
	margin-right:5px;*/
}

.stringparser .infobox-text {
	display:inline-block;
	vertical-align:middle;
}

/* Quote */
.stringparser .quote-legend {
	display:block;
	margin-top:1em;
	margin-left:1em;
	font-weight:bold;
	/*background:transparent url("/images/articlesystem/master_artikel.jpg") no-repeat 0px -194px;*/
        background:transparent url("/images/model/parser/quote.gif") no-repeat center left;
	text-align:left;
	padding:0px 0px 0px 22px;
	height:16px;
}

.stringparser .quote-content {
	margin:0 1em 1em 1em;
	padding:1em;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	/*-moz-border-radius-bottomleft: 1.5em;
	border-bottom-left-radius: 1.5em;
	-moz-border-radius-topright: 3em;
	border-top-right-radius: 3em;
	
	-moz-border-radius-topleft: 0.5em;
	border-top-left-radius: 0.5em;
	-moz-border-radius-bottomright: 0.5em;
	border-bottom-right-radius: 0.5em;*/
        border-radius:0.3em;
	
	background-color:#E0E8FF;
	background-image:-moz-linear-gradient(top, #E0E8FF, #C1D6FF);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#E0E8FF), to(#C0D6FF));
	background-image:-webkit-linear-gradient(#E0E8FF, #C1D6FF);
	background-image:-o-linear-gradient(#E0E8FF, #C1D6FF);
}


/* schnelluebersicht */
.stringparser .kissbox-legend {
	display:block;
	margin-top:1em;
	margin-left:1em;
	font-weight:bold;
	/*background:transparent url("/images/articlesystem/master_artikel.jpg") no-repeat 0px -54px;*/
        background:transparent url("/images/model/parser/lightbulb.png") no-repeat center left;
	text-align:left;
	padding:0px 0px 0px 25px;
	height:16px;
}

.stringparser .kissbox-content {
	margin:0 1em 0.5em 1em;
	padding:0.5em;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	/*-moz-border-radius-bottomleft: 1.5em;
	border-bottom-left-radius: 1.5em;
	-moz-border-radius-topright: 1.5em;
	border-top-right-radius: 1.5em;
	
	-moz-border-radius-topleft: 1.5em;
	border-top-left-radius: 1.5em;
	-moz-border-radius-bottomright: 1.5em;
	border-bottom-right-radius: 1.5em;*/
        border-radius:0.3em;
	
	background-color:#A9FCA9;
	background-image:-moz-linear-gradient(top, #A9FCA9, #89DA89);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#A9FCA9), to(#89DA89));
	background-image:-webkit-linear-gradient(#A9FCA9, #89DA89);
	background-image:-o-linear-gradient(#A9FCA9, #89DA89);
}

/* links zur Navigation und zum naechsten Artikel, unterhalb der Schnelluebersicht */
.stringparser .kissbox-links {
    text-align:center;
    padding-right:5em;
}

.stringparser .kissbox-links a {
    /* inline-block sieht besser bei smartphones aus (so steht ein link moeglichst in einer zeile, statt umgebrochen zu werden) */
    display:inline-block;
    margin:1em 1.5em 0 1.5em;
    font-size:1.2em;
}


/* wiederholung */
.stringparser .wdh-legend {
	display:block;
	margin-top:1em;
	margin-left:1em;
	font-weight:bold;
	/*background:transparent url("/images/articlesystem/master_artikel.jpg") no-repeat 0px -54px;*/
        background:transparent url("/images/model/parser/lightbulb.png") no-repeat center left;
	text-align:left;
	padding:0px 0px 0px 25px;
	height:16px;
}

.stringparser .wdh-content {
	margin:0 1em 1em 1em;
	padding:0.5em;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	-moz-border-radius-bottomleft: 1.5em;
	border-bottom-left-radius: 1.5em;
	-moz-border-radius-topright: 1.5em;
	border-top-right-radius: 1.5em;
	
	-moz-border-radius-topleft: 1.5em;
	border-top-left-radius: 1.5em;
	-moz-border-radius-bottomright: 1.5em;
	border-bottom-right-radius: 1.5em;
	
	background-color:#A9FCA9;
	background-image:-moz-linear-gradient(top, #A9FCA9, #89DA89);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#A9FCA9), to(#89DA89));
	background-image:-webkit-linear-gradient(#A9FCA9, #89DA89);
	background-image:-o-linear-gradient(#A9FCA9, #89DA89);
}


.stringparser .fe-quizq {
	margin:0.7em 0.3em;
}

/* ueberschriften */
.stringparser .title2 span, .stringparser .title3 span, .stringparser .title4 span, .stringparser .title5 span, .stringparser .title6 span {
	font-size:80%;
	margin-right:0.5em;
}

.stringparser .title2, .stringparser .title3, .stringparser .title4, .stringparser .title5, .stringparser .title6 {
   /* verschiedene Ueberschriften hX im Artikel, ohne Hauptueberschrift  */
   color:#444499;
   margin:0px;
   margin-top:0.7em;
}

.stringparser .title2 {
  font-size:1.8em;
  font-weight:normal;
  /*padding:2px;*/
  margin-bottom:0.5em;
  border-bottom:1px solid #AAAAAA;
}

.stringparser .title3 {
  font-size:1.6em;
  font-weight:normal;
  border-bottom:1px dashed #EEEEEE;
}

.stringparser .title4 {
  font-size:1.4em;
  font-weight:normal;
}

.stringparser .title5 {
  font-size:1.2em;
  font-weight:bold;
}

.stringparser .title6 {
  font-size:1.0em;
  font-weight:bold;
}


/* Box zum Praesentieren von Code-Ausgaben */
.stringparser .codeoutput {
 	margin:2em;
 }
 
.stringparser .codeoutput .legend {
 	display:block;
	/*margin-top:1em;
	margin-left:1em;*/
	font-weight:bold;
	text-align:left;
	/*
	padding:0px 0px 0px 25px;
	height:16px;
	*/
}
 
.stringparser .codeoutput .content {
 	margin:0;
	padding:0.5em;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	-moz-border-radius-bottomleft: 0.5em;
	border-bottom-left-radius: 0.5em;
	-moz-border-radius-topright: 0.5em;
	border-top-right-radius: 0.5em;
	
	-moz-border-radius-topleft: 0.5em;
	border-top-left-radius: 0.5em;
	-moz-border-radius-bottomright: 0.5em;
	border-bottom-right-radius: 0.5em;
	
	background-color:transparent;
}


/* CODE-Block */
.stringparser .code {
 	margin:2em;
 }
 
 .stringparser .code .legend {
 	display:block;
	/*margin-top:1em;
	margin-left:1em;*/
	font-weight:bold;
	text-align:left;
	/*
	padding:0px 0px 0px 25px;
	height:16px;
	*/
 }
 
 .stringparser .code .syntaxhighlighter {
 	margin:0 !important;
	padding:0.5em;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	-moz-border-radius-bottomleft: 0.3em;
	border-bottom-left-radius: 0.3em;
	-moz-border-radius-topright: 0.3em;
	border-top-right-radius: 0.3em;
	
	-moz-border-radius-topleft: 0.3em;
	border-top-left-radius: 0.3em;
	-moz-border-radius-bottomright: 0.3em;
	border-bottom-right-radius: 0.3em;
	
	/*background-color:#EEEEEE;*/
 }
 
 .stringparser .code .syntaxhighlighter .code {
     
 }
 
 .stringparser .code .syntaxhighlighter .gutter  {
     /* notwendig, sonst wird zeilenzahl nicht angezeigt (??) - pixel, da sonst problematisch bei kleiner aufloesung */
     width:40px !important;
 }

/**
 * GeSHi PHP-Code Styling
 *
 * GeSHi (C) 2004 - 2007 Nigel McNie, 2007 - 2008 Benny Baumann
 * (http://qbnz.com/highlighter/ and http://geshi.org/)
 */
 

.stringparser .phpcode pre {margin:0; padding:0;}
.stringparser .phpcode .php  {font-family:Arial,Verdana,monospace; font-size:1em;}
.stringparser .phpcode .imp {font-weight: bold; color: red;}
.stringparser .phpcode /*.kw1 {color: #b1b100;}*/
.stringparser .phpcode .kw1 {color: #818100;}
.stringparser .phpcode .kw2 {color: #000000; font-weight: bold;}
.stringparser .phpcode .kw3 {color: #990000;}
.stringparser .phpcode .kw4 {color: #009900; font-weight: bold;}
.stringparser .phpcode .co1 {color: #666666; font-style: italic;}
.stringparser .phpcode .co2 {color: #666666; font-style: italic;}
.stringparser .phpcode .co3 {color: #0000cc; font-style: italic;}
.stringparser .phpcode .co4 {color: #009933; font-style: italic;}
.stringparser .phpcode .coMULTI {color: #666666; font-style: italic;}
.stringparser .phpcode .es0 {color: #000099; font-weight: bold;}
.stringparser .phpcode .es1 {color: #000099; font-weight: bold;}
.stringparser .phpcode .es2 {color: #660099; font-weight: bold;}
.stringparser .phpcode .es3 {color: #660099; font-weight: bold;}
.stringparser .phpcode .es4 {color: #006699; font-weight: bold;}
.stringparser .phpcode .es5 {color: #006699; font-weight: bold; font-style: italic;}
.stringparser .phpcode .es6 {color: #009933; font-weight: bold;}
.stringparser .phpcode .es_h {color: #000099; font-weight: bold;}
.stringparser .phpcode .br0 {color: #009900;}
.stringparser .phpcode .sy0 {color: #339933;}
.stringparser .phpcode .sy1 {color: #000000; font-weight: bold;}
.stringparser .phpcode .st0 {color: #0000ff;}
.stringparser .phpcode .st_h {color: #0000ff;}
.stringparser .phpcode .nu0 {color: #cc66cc;}
.stringparser .phpcode .nu8 {color: #208080;}
.stringparser .phpcode .nu12 {color: #208080;}
.stringparser .phpcode .nu19 {color:#800080;}
.stringparser .phpcode .me1 {color: #004000;}
.stringparser .phpcode .php .me2 {color: #004000;}
.stringparser .phpcode .php .re0 {color: #000088;}
.stringparser .phpcode .php span.xtra { display:block; }